# MusicDriver_ExtMidi Class Reference

Inheritance diagram for MusicDriver_ExtMidi:

## Public Member Functions
const char * | Start (const char *const *param)
void | Stop ()
void | PlaySong (const char *filename)
void | StopSong ()
bool | IsSongPlaying ()
void | SetVolume (byte vol)
const char * | GetName () const
## Private Member Functions
void | DoPlay ()
void | DoStop ()
## Private Attributes
char * | command
char | song [MAX_PATH]
pid_t | pid

## Detailed Description

Definition at line 17 of file extmidi.h.

The documentation for this class was generated from the following files:

- src/music/extmidi.h
- src/music/extmidi.cpp